.block-social-media {
  display: flex;
  align-items: center;
  gap: 0.9375rem;
}
.block-social-media .block-title {
  margin: 0;
  padding: 0;
  letter-spacing: 0;
  border: 0;
  font-family: 'Noto Sans', sans-serif;
  font-size: 0.75rem;
  font-weight: normal;
  line-height: 1.2;
}
.block-social-media .block-title::after {
  content: ':';
}
.block-social-media .social-media-sharing ul {
  display: flex;
  flex-wrap: wrap;
  margin: 0;
  margin: 0;
  padding: 0 0 0 0;
}
.block-social-media .social-media-sharing ul li {
  display: flex;
  align-items: center;
  margin: 0 0.5rem 0 0;
  padding: 0;
  line-height: 1;
}
.block-social-media .social-media-sharing ul li img {
  width: auto;
  max-width: none;
  height: 1.875rem;
  filter: brightness(0) saturate(100%) invert(46%);
}
.block-social-media .social-media-sharing ul li img:hover {
  filter: none;
}
@media (max-width: 1199px) {
  .block-social-media {
    display: block;
  }
  .block-social-media .block-title {
    margin-bottom: 0.375rem;
  }
  .block-social-media .social-media-sharing ul li {
    margin: 0.375rem 0.625rem 0.375rem 0;
  }
}
